@charset "UTF-8";
/* CSS Document */
* {
	word-break: break-all;
	box-sizing: border-box;
}
body {
	font-family: "Noto Sans JP", sans-serif !important;
	font-weight: 700;
	font-style: normal;
	font-size: 15px;
	color: #000;
	line-height: 1.6;
	letter-spacing: 0.02em;
	background-color: #c40e24;
}

#wrapper {
	overflow: hidden;
	position: relative;
	/*z-index: -100;*/
}
.wrapper {
	width: 100%;
    overflow: hidden;
	background-color: #FFF;
}
a {
    color: #666;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
a img {
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
a:hover {
	color: #999;
	opacity: 0.7;
}
.inner {
    max-width: 2000px;
    margin-right: auto;
    margin-left: auto;
	text-align: center;
}
img {
    max-width: 100%;
    vertical-align: bottom;
}
.ha {
    font-family: "Hannari","Sawarabi Mincho",YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: 400;
    font-style: normal;
}
.mpr {
    font-family: 'M PLUS Rounded 1c';
    font-weight: 400;
    font-style: normal;
}
.ro {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-style: normal;
}
.opensans {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-style: normal;
}
.sw {
    font-family: "Sawarabi Mincho";
    font-weight: 400;
    font-style: normal;
}
.yum {
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: 400;
    font-style: normal;
}
.yug {
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.bn {
    font-family: bebas-neue, sans-serif;
    font-weight: 400;
    font-style: normal;
}
.ns_b {
    font-family: noto-sans-cjk-jp, sans-serif;
    font-weight: 700;
    font-style: normal;
}
.cgb {
	font-family: century-gothic,sans-serif;
	font-weight: 700;
	font-style: normal;
}
.me {
	font-family: 'Merienda', cursive;
    font-weight: 400;
    font-style: normal;
}
.more-btn a {
	display: block;
	width: 65px;
	height: 65px;
	background: linear-gradient(to right, #3ebeef 0%,#0060aa 100%);
	border-radius: 50%;
	box-sizing: border-box;
	position: relative;
}
.more-btn a:hover {
	transform: scale(1.5,1.5);
}
.more-btn a i {
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
	font-size: 20px;
	color: #FFF;
}
.more-btnlong a {
	display: inline-block;
    width: 320px;
    height: 50px;
	background: linear-gradient(to right, #3ebeef 0%,#0060aa 100%);
    border-radius: 30px;
	box-sizing: border-box;
	position: relative;
}
.more-btnlong a span {
    color: #FFF;
	line-height: 50px;
	font-size: 15px;
	padding: 0 2em;
}
.more-btnlong a:hover {
	transform: scale(1.1,1.1);
}
.more-btnlong a i {
	position: absolute;
	top: 15px;
    right: 1em;
	font-size: 20px;
	color: #FFF;
}
/*fixBtn*/
.fixBtn p {
	position: fixed;
	z-index: 300;
	width: 130px;
	height: 130px;
	border-radius: 50%;
	text-align: center;
	line-height: 1.3;
	bottom: 100px;
	right: 20px;
	background-color: #b30726;
	transition: all 0.3s;
	border: 2px solid #FFF;
}
.fixBtn p a {
	display: block;
	width: 130px;
	height: 130px;
	border-radius: 50%;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	padding-top: 32px;
	padding-right: 2px;
}
.fixBtn p a span {
	font-size: 12px;
	font-family: century-gothic, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.fixBtn p:hover {
	bottom: 130px;
	opacity: .7;
}
.fixBtn02 ul li {
	position: fixed;
	z-index: 200;
	transition: all 0.3s;
	writing-mode: vertical-lr;
	display: block;
	width: 60px;
	text-align: center;
	line-height: 60px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border: 2px solid #FFF;
}
.fixBtn02 ul li a {
	color: #fff;
	font-size: 14px;
	letter-spacing: 0.2em;
	display: block;
	width: 100%;
	height: 100%;
	padding-top: 4em;
	padding-bottom: 2em;
	position: relative;
}
.fixBtn02 ul li a:before {
	position: absolute;
	content: "";
    width: 40px;
	height: 40px;
    top: 8px;
    left: 0.75em;
    background-image: url("../img/common/line.svg");
	background-position: top;
	background-repeat: no-repeat;
}
.fixBtn02 ul li:nth-of-type(1) {
	top: 130px;
	right: -10px;
	background-color: #00c300;
}
.fixBtn02 ul li:hover {
  right: -3px;
}
/*main*/
main {
	padding-top: 120px;
	padding-bottom: 120px;
}
/* btn */
.btnArea {
    display: flex;
    justify-content: flex-start;
    padding-top: 16px;
	width: 100%;
    margin: 10px auto;
}
.btn02 {
	width: 100%;
    max-width: 400px;
    position: relative;
    display: block;
    padding: 13px 4em;
    font-size: 23px;
	font-family: "Montserrat", sans-serif;
    font-weight: 400;
    line-height: 1.4;
    text-align: center;
    transition: ease .2s;
    background-image: linear-gradient(90deg, rgba(123, 121, 212, 1), rgba(253, 187, 203, 1));
    border-radius: 50px;
	box-shadow: 1px 1px 5px #ccc;
} 
.btnArea a.btn02 {
    font-size: 18px;
}
.btnArea a.btn02:hover {
    background-image: linear-gradient(90deg, rgba(123, 121, 212, 1), rgba(123, 121, 212, 1));
}
.btn02 span {
	position: relative;
	z-index: 3;
	font-weight: bold;
	color: #FFF;
}
.btn02:hover span {
	color: #000;
}
.bgcenterx:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	background: #95b8ff;
	width: 100%;
	height: 100%;
	transition: transform .3s cubic-bezier(0.8, 0, 0.2, 1) 0s;
	transform: scale(0, 1);
	transform-origin: top;
	border-radius: 50px;
}
.bgcenterx:hover:before{
	transform: scale(1, 1);
}
/*footer*/
.copy {
	display: block;
	padding: 50px 8vw 0;
	text-align: center;
	color: #FFF;
}
.main {
	margin: 0;
	padding-bottom: 50px;
	width: 100%;
	height: 100svh;
	display: flex;
	align-items: center;
	justify-content: center;
}
.main a img {
	max-width: 850px;
	box-shadow: 3px 3px 25px #7b0808;
	display: block;
}
.main a:hover img {
	opacity: .7;
}
h1 {
	font-size: min(8vw,50px);
	color: #FFF;
	text-align: center;
}
.txt01 {
	padding-bottom: 50px;
	color: #FFF;
	font-size: min(4vw,20px);
	text-align: center;
}
.inner {
	width: 90%;
	margin: 0 auto 30px;
	max-width: 1400px;
	background-color: #FFF;
	border-radius: 25px;
	padding: 30px 2vw;
}
h2 {
	padding: 30px 0 25px;
	font-size: min(6vw,30px);
	text-align: center;
}
.txt02 {
	padding-bottom: 50px;
	color: #000;
	font-size: min(4vw,20px);
}
.box {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 25px;
}
.box .left {
	width: 35%;
}
.box ol {
	width: 65%;
	padding: 10px 2vw;
	text-align: left;
}
.box ol li {
	margin-bottom: 25px;
	padding-left: 1.5em;
	font-size: min(3.5vw,16px);
	position: relative;
}
.box ol li:before {
	position: absolute;
	top: 0;
	left: 0;
	font-size: min(3.5vw,16px);
	display: inline-block;
}
.box ol li:nth-child(1):before {
	content: "①";
}
.box ol li:nth-child(2):before {
	content: "②";
}
.box ol li:nth-child(3):before {
	content: "③";
}
.box ol li:nth-child(4):before {
	content: "④";
}
.box ol li:nth-child(5):before {
	content: "⑤";
}
.box ol li:nth-child(6):before {
	content: "⑥";
}
.box ol li:nth-child(7):before {
	content: "⑦";
}
.box ol li:nth-child(8):before {
	content: "⑧";
}
.btn {
	max-width: 1200px;
	margin: 0 auto;
}
.btn .fb {
	max-width: 100px;
	margin: 0 auto;
}
@media screen and (max-width: 1500px) {
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1100px) {
}
@media screen and (max-width: 1000px) {
	.inner {
		max-width: 100%;
	}
	.copy {
		padding: 0 3vw;
	}
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 768px) {
	.btnArea {
		width: 100%;
	}
	.btnArea a.btn02 {
		font-size: 13px;
		padding: 13px 1.5em;
	}
	.main {
		height: auto;
	}
	.main a img {
		max-width: 350px;
	}
	.box .left {
		width: 100%;
		margin-bottom: 25px;
	}
	.box ol {
		width: 100%;
	}
	.inner {
		padding: 25px 4vw;
	}
	.txt02 {
		text-align: left;
	}
}
@media screen and (max-width: 650px) {
	.btnArea {
		padding-top: 0;
	}
	.btnArea a.btn02 {
		font-size: 3vw;
		padding: 13px 3.5em;
	}
}
@media screen and (max-width: 500px) {
}
@media screen and (max-width: 450px) {
	.btn .fb {
		max-width: 50px;
		margin: 0 auto;
	}
}


